body{ font-size: 18px; color: #1a1a1a; font-style: normal; font-weight: 300; font-family: 'Nunito'; background: #fff; overflow-x: hidden;  line-height: 120%;}
#wprmenu_bar, #wprmenu_bar *, #wprmenu_menu, #wprmenu_menu *{ font-family: 'Nunito' !important; }
.font-size-is-default{ line-height: normal; font-size: 18px; line-height: 120%;}
a:hover{ color: #e05c32;}
input, button, select, textarea{font-family: 'Nunito';}
p{ margin-bottom: 18px;
	line-height: 24px;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  opacity: 1; color: #808080;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; color: #808080;
}
.blog-featured h1, .home .component-content .item-page h1 {
	color: #e05c32;
	font-size: 25px;
	margin: 0 0 16px;
	padding: 0;
	font-weight: 300; text-transform: none;
}
.component-content .item-page .course h1{ padding: 0;}
.component-content .item-page h1, .component-content #content h1, .component-content .item-page .course h2, .component-content .item-page .lesson h2, .component-content .item-page .llms_quiz h2, .component-content .item-page .llms_question h2{box-shadow: none; position: relative; font-size: 30px; font-weight: 600; padding: 31px 0 50px; margin: 0 0 35px; color: #e05c32; text-transform: uppercase;}
#rt-mainbody-surround{ background: url(../images/bg-header.gif) no-repeat right top;}
.component-content .item-page h1:before, .course h2:before, .component-content .item-page .lesson h2:before, .component-content .item-page .llms_question h2:before{ content: ""; width: 1000%; left: -500%; position: absolute; height: 147px; top: -25px; z-index: -1; background: #f1e6e3;}
.home .component-content .item-page h1:before, .home #rt-mainbody-surround, .component-content .item-page .course h1:before{ background: none;}

.llms-quiz-results-history {display: none;}
h2.llms-quiz-meta-title , h2.llms-quiz-results-title {padding: 0 !important; margin: 20px 0 10px !important;}
.single-llms_quiz ul.llms-quiz-meta-info {margin-left: 0 !important;}
.llms-question-count p {font-size: 14px;}
.llms-question-wrapper {margin-bottom: 15px;}
.llms-question-wrapper label {font-size: 16px;}
.llms-my-certificates, .llms-my-achievements, .llms-my-memberships {display:  none;}
.component-content .item-page ul.llms-sd-items {margin-left: 0; background-color: #f5f5f5; padding: 10px;}
button#llms_start_quiz {font-size: 20px; padding: 5px 20px;}
#llms-product-purchase-form ::placeholder {color: transparent;}
input#llms_phone {max-width: 350px;}
select#llms_billing_country {max-width: 350px;}
h4.llms-loop-title {text-align: center;}
a.llms-button-primary, button#llms_create_pending_order, button#llms-stripe-autofill-cc, button#llms_login_button  {font-size: 20px; padding: 5px 20px; background: none; border: 2px solid #e05c32; box-shadow: none; font-weight: 600; color: #e05c32; text-shadow: none; text-transform: uppercase; border-radius: 0; margin-top: 20px; }
a.llms-button-primary:hover, button#llms_create_pending_order:hover, button#llms-stripe-autofill-cc:hover, button#llms_login_button:hover {background-color: #e05c32; color: #fff;}
.llms-notice, .llms-checkout-section, .llms-checkout-wrapper form.llms-login, .llms-checkout-wrapper .llms-form-heading {border: none; background: transparent !important;}
.llms-form-fields input {padding: 8px; border: 1px solid #c4c4c4 !important;}
.llms-order-summary, ul.llms-payment-gateways .llms-payment-gateway.is-selected .llms-gateway-fields .llms-notice {margin-left: 0 !important;}
.type-lesson div.type-submit {text-align:left;}
.component-content .llms-sd-item.current {clear: none; border: none;}
.llms-student-dashboard .llms-sep {display: none;}
.component-content .item-page li.llms-sd-item {padding: 10px;}
.page-id-157 #rt-mainbody-surround{ background: none; border-top: 5px solid #f1e6e3;}

.component-content .item-page h2 {
	border-bottom: none;
	font-size: 25px;
	font-weight: 300;
	padding-bottom: 0;
	text-shadow: none;
}

.component-content .item-page ul {
	margin-bottom: 20px; margin-left: 18px;
}

.component-content .item-page li {
	line-height: 24px;
}

a img.alignleft, img.alignleft {
    margin: 5px 55px 20px 0;
}

a img.alignright, img.alignright {
	margin: 5px 0 20px 40px;
}

blockquote {
	border-left: none;
	font-size: 24px;
	text-align: center;
	padding: 0;
	max-width: 800px;
	margin: 15px auto 10px;
}

blockquote p {
	font-size: 24px;
	font-weight: 300;
	line-height: 1.2;
}

blockquote strong {
	font-size: 16px;
}

hr {
	border-bottom: 6px solid #d4d4d4;
}
h1, h2, h3, h4, h5, h6{ line-height: normal; color: #1a1a1a;}
h1{ font-size: 26px;}
h2{ font-size: 22px;}
select option{ margin: 5px 0;}
strong{ font-weight: 600;}
.rt-block{ margin-right: 0; margin-left: 0; padding-left: 0; padding-right: 0;}
#widget_sp_image-4.rt-block {padding-top: 0; padding-bottom: 0;}
.one_half{ margin: 0 3% 0 0; width: 48.5%}
.one_half.last_column{ margin: 0;}
#rt-header{ color: #1a1a1a; padding: 15px 0 20px;}
.logo.rt-block{ margin: 0; padding: 0 3px 0 0; text-align: right;}
.component-content .item-page h2{color: #e05c32;}
#rt-logo{ }
.rt-block.logo-block{ text-align: center; margin: 0; padding-left: 0; padding-right: 0;}
#menu-top{ overflow: hidden;}
#menu-top li{ float: right; margin: 0 0 0 15px;}
#menu-top li a, #menu-top li a:hover{ background: url(../images/bg-login.png) no-repeat left 2px; padding: 0 0 3px 30px; border-bottom: 1px solid #e05c32; text-transform: uppercase; display: inline-block; font-weight: 300; font-size: 18px; color: #e05c32;}
#menu-top li a:hover{ border-bottom: 1px solid transparent;}

#rt-header .rt-block{ margin: 0; padding: 0; }
#text-4{ font-size: 25px; font-weight: 700; float: right; margin: 37px 0 40px !important;}
#text-4 a{ float: left; margin: -4px 25px 0 0;}

.widget_gantry_menu.rt-block{ clear: both;}
div .metaslider .caption-wrap{ opacity: 1; background: none; bottom: 80px;}
div .metaslider .caption{ width: 940px; margin: 0 auto; font-size: 30px; font-weight: 400; text-align: center; line-height: normal;}
.caption h2{font-size: 30px; font-weight: 400; color: #fff; margin: 0 0 22px;}
div .metaslider .flexslider{ margin: 0;}
div .metaslider a.button, div .metaslider a.button:hover{background: none;
    border: 2px solid #fff; padding: 7px 10px 5px;
    border-radius: 0; text-transform: uppercase; text-shadow: none;
    box-shadow: none; font-size: 22px; font-weight: 500; line-height: normal;
    outline: medium none; color: #fff;}
div .metaslider a.button:hover{ background: #e05c32; border-color: #e05c32;}
#rt-showcase a.button:hover{ color: #fff;}
.flex-control-nav li a{ border: 1px solid #fff; background: none; border-radius: 0; box-shadow: none; width: 12px; height: 12px;}
.flex-control-nav{ z-index: 99; bottom: 20px;}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{ background: #fff;}
.flexslider .flex-direction-nav .flex-prev{ opacity: 1; left: 22px; background: url(../images/prev.png) no-repeat center center; margin: -23px 0 0 0; width: 22px; height: 47px;}
.flexslider .flex-direction-nav .flex-next{ opacity: 1; right: 22px; background: url(../images/next.png) no-repeat center center; margin: -23px 0 0 0; width: 22px; height: 47px;}
.home #rt-mainbody {
    padding: 20px 0 0;
}


#rt-top-surround:after{ display: none;}
#rt-copyright, .rt-showcase-pattern, #rt-showcase, #rt-maintop, #rt-drawer, #rt-footer, #rt-top-surround{border: 0; box-shadow: none; text-shadow: none; background: none;}
#rt-footer .rt-block{ padding: 0; margin: 0;}
#rt-feature {
    text-align: center;
}
#rt-top-surround{color: #1a1a1a;}
#rt-footer{ font-size: 20px; color: #1a1a1a; text-align: center; background: url(../images/bg-f.gif) no-repeat center center #f1e6e3; background-size: cover; padding: 28px 0 55px;}
#rt-copyright{ text-align: center; font-size: 15px; padding: 35px 0 18px;}
#rt-copyright p{ margin: 0 0 7px; font-weight: 400;}
.copyright{ text-transform: uppercase;}
#rt-copyright .copyright a{ color: #1a1a1a;}

#rt-copyright .rt-block {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#rt-footer .rt-container{ border: 0;}
#rt-footer p{ margin-bottom: 25px;}
#rt-footer a, #rt-copyright a{ color: #e05c32; }
#rt-top .rt-block{ margin: 0; padding: 0; }
.item-page h3{ padding-top: 10px; margin-top: 0;}
.home .item-page h3{ font-size: 20px; }
.item-page h3 a{ color: #e05c32;}
.item-page h3{font-size: 25px; font-weight: 300; color: #e05c32;}
.item p{ margin: 0;}
.item img.alignleft, .item-page h3 a img{ margin-right: 22px;}
.one_half .item{ margin-bottom: 40px; overflow: hidden;}

div .button, div .readon, div .readmore, div button.validate, div #member-profile a, div #member-registration a, div .formelm-buttons button, div .btn-primary{ background: none; border: 2px solid #e05c32; box-shadow: none; font-size: 13px; font-weight: 600; color: #e05c32; text-shadow: none; text-transform: uppercase; border-radius: 0; padding: 2px 10px 1px;}
div .button:hover, div .readon:hover, div .readmore:hover, div button.validate:hover, div #member-profile a:hover, div #member-registration a:hover, div .formelm-buttons button:hover, div .btn-primary:hover{ background: #e05c32; color: #fff;}
#mc-embedded-subscribe{ font-size: 19px; padding: 2px 17px 1px; margin: 10px 0 0 0;}

#rt-copyright .copyright a:hover{ color: #e05c32;}
.page-id-70 .item-page h2 { font-weight: 600;}

.home .content-column{ padding: 15px 0 0; margin: 0;}
.home .last_column > *{ padding-left: 33px; }
.one_third, body .rt-grid-4 { margin: 0 2.5% 0 0; width: 31.5%;}
.one_third.last_column, body .rt-grid-4.rt-omega{ margin-right: 0;}
.one_third .button{ font-size: 16px;}
.one_third h3{ padding: 0;}
h3.accordion-title{ background: url(../images/accordion.png) no-repeat left 3px; padding: 0 0 0 50px; cursor: pointer;}
h3.accordion-title.open{ background: url(../images/accordion-open.png) no-repeat left 3px;}
.accordion-content {
    padding-left: 50px;
}
.accordion-content p {
    margin: 0 0 12px;
}
.post-72 .one_fifth {
    border: 1px solid #d9d9d9;
    margin: 0 20px 25px 0;
    width: 190px;
	text-align: center;
}
.post-72 .one_fifth p{ margin: 0;}
.post-72 .one_fifth img{ width: 100%;}
.four_fifth h3 {
    padding-top: 20px;
}
.post-74 .last_column{ font-size: 20px;}
.post-74 .one_third h3{ font-size: 20px;}

ul.menu li{ display: inline;}
ul.menu li a{ display: inline;}

#rt-showcase .rt-block { padding: 0; margin: 0;}
#rt-showcase .rt-container, #rt-showcase .rt-grid-12{ width: 100%; max-width: 100%;}


.gf-menu{ text-align: center; margin-top: 0; float: right;}
.gf-menu li{  border: 0; margin: 0 !important; float: none; text-align: left; display: inline;}
.gf-menu.l1 > li.active{ box-shadow: none; background: none; border: 0; border-radius: 0;}
.gf-menu .item, .gf-menu.l1 > li > .item{ text-shadow: none; padding: 0px; font-weight: 300; font-size: 20px; color: #1a1a1a; font-family: 'Nunito'; text-transform: uppercase;}
.gf-menu.l1 > li > .item{ margin: 0 18px; display: inline-block;}
.gf-menu.l1 > li.last-item > .item{ margin-right: 0;}
.gf-menu.l1 > li.active > .item{ color: #e05c32; font-weight: 300; }
.gf-menu > li:hover > .item, .gf-menu > li > .item:hover{ color: #e05c32 !important; font-weight: 300;}
.gf-menu li:hover, .gf-menu li.active:hover, .gf-menu li.active:hover{ color: #1a1a1a; background: none; border: 0; box-shadow: none; padding: 0; }
.gf-menu li.parent > .item:after{ display: none;}
.gf-menu li.parent:hover{ border-radius: 0;}
.gf-menu li:hover > .dropdown, .gf-menu li.active:hover > .dropdown{ left: 0; }
.gf-menu .dropdown ul li .item{ padding: 0 10px; line-height: normal; border: 0;display: block;}
.gf-menu .dropdown ul li{ border: 0; padding: 8px 0 0;}
.gf-menu .dropdown{ background: #fff; border: 0; box-shadow: none; border-radius: 0; min-width: 355px; width: 100% !important; padding: 0;}
.gf-menu .dropdown ul{ width: auto !important; float: none; padding: 0 0 8px; border: 6px solid #f1e6e3; margin: 10px 0 0 0;}
.gf-menu.l1 > li:hover > .item .border-fixer{ display: none;}
.gf-menu .dropdown ul li:hover{ background: none !important; border: 0; border-radius: 0; padding: 8px 0 0;}
.gf-menu .dropdown ul li:hover > .item{ border: 0; background: none; color: #e05c32 !important; border-radius: 0;  box-shadow: none; text-shadow: none;}
.gf-menu .dropdown ul li.active > .item{ color: #e05c32 !important; border-radius: 0;}

#rt-footer .sub-menu{ display: none;}

.component-content .article-info dd.create:before{ margin-right: 0; display: none;}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before{ display: none;}

#rt-feature .rt-grid-4{ padding: 0;}
#rt-feature .rt-block{ padding-top: 0;}
.wpcf7 {
	overflow: hidden;
}
.wpcf7-form {
    margin-right: 110px;
}
.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form input[type=tel],
.wpcf7-form textarea, .wpcf7-form select {
	background: #f9f5f4;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #1a1a1a;
	font-family: "Nunito", serif;
	font-size: 18px;
	font-weight: 300;
	margin: 0 0 15px;
	padding: 6px 12px;
	width: 100%;
}
.wpcf7-form select {padding: 0 12px !important;}
.post-74 p{ margin: 0 0 14px;}
.wpcf7-form > p{ margin: 0 !important;}
.wpcf7-form input[type=submit] {
	background: none;
	border: none;
	color: #e05c32;
	font-family: "Nunito", serif;
	font-size: 19px;
	font-weight: 600;
	padding: 9px 20px 6px;
	text-transform: uppercase;
	border: 2px solid #e05c32;
}
.wpcf7-form input[type="submit"]:hover{ background: #e05c32; color: #fff; }
.module-title .title {
	border-bottom: none;
	color: #e05c32;
	font-size: 25px;
	font-weight: 300;
	padding-bottom: 0;
	text-shadow: none;
	text-transform: none;
	box-shadow: none; margin-bottom: 18px;
}
#rt-content-bottom .module-title .title{ color: #1a1a1a; font-size: 20px;}
#rt-maintop {
	overflow: hidden;
}
#rt-sidebar-a {
	padding: 10px 0 0;
}
.component-content .img-intro-left, .component-content .img-fulltext-left {
	margin-bottom: 30px;
	margin-right: 30px;
}
h2.post-title {
	border-bottom: none;
	color: #1a1a1a;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 0;
	text-shadow: none; 
}

.single h2.post-title {
	margin-top: 10px;
}

.blog-featured .post, .archive .post {
	padding: 15px 0;
}

h2.post-title a {
	color: #1a1a1a;
}

.component-content .article-info {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
}
.component-content .article-info dd {
	margin-bottom: 5px;
}
.component-content .item-separator {
	clear: both;
	display: block;
	height: 0;
}

.post-tags a.btn-primary {
background-color: none;
background: none;
color: #1a1a1a;
border: none;
text-shadow: none;
}

.post-tags a.btn-small {
font-size: 16px;
font-weight: bold;
}

#mc4wp-form-1 label {
font-size: 22px;
}

#mc4wp-form-1 input[type="submit"] {
background-color: #1a1a1a;
color: #ffffff;
padding: 10px 15px;
font-size: 22px;
border: none;
}

#mc4wp-form-1 input[type="email"] {
border: 1px solid #1a1a1a;
border-radius: 0;
font-size: 22px;
margin-top: 8px;
padding: 10px 12px;
}

#mc4wp-form-1 input[type="submit"]:hover {
background-color: #818285;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{ border: 0; background: #f9f5f4;
 font-size: 18px; color: #808080; border-radius: 0; box-shadow: none; font-weight: 300;}
 #mc-embedded-subscribe-form{ max-width: 636px; margin: 0 auto; }
 .mc-field-group {
    margin-left: -12px;
}
.mc-field-group input{width: 100%; padding: 6px 12px; margin-bottom: 8px;}

.gf-menu-toggle{ display: none !important;}
/*#responsive-menu-container #responsive-menu li.responsive-menu-item a{ border-color: #fff !important;}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover{ color: #e05c32 !important;}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link{ background: #fff !important;  color: #e05c32 !important;}*/



@media only screen and (max-width: 1500px) {

}
@media only screen and (max-width: 1200px) {
	.rt-container{ max-width: 96%;}
	#rt-main .rt-container{ max-width: 100%;}
	.rt-grid-12{ max-width: 100%;}
	.caption h2{ font-size: 25px;}
	div .metaslider a.button, div .metaslider a.button:hover{ font-size: 20px;}
	.gf-menu .item, .gf-menu.l1 > li > .item{ font-size: 18px;}
	.gf-menu.l1 > li > .item{ margin: 0 15px;}
		#rt-footer{ background-size: 100%; background-position: center bottom;}
	
}
@media only screen and (max-width: 1024px) {
	div .metaslider .caption{ max-width: 85%;}
	.caption h2{ font-size: 20px;}
	div .metaslider a.button, div .metaslider a.button:hover{ font-size: 18px;}
	div .metaslider .caption-wrap{ bottom: 50px;}
	
	#rt-logo{ margin: 0 auto;}
	.rt-grid-3 {
		width: 25%;
	}
	.rt-grid-9 {
		width: 75%;
	}
	div #rt-logo {
		background-size: 100% auto !important;
		max-width: 100%;
	}
	
	
}
@media only screen and (min-width: 1200px) {	 
.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form textarea  {width: 450px;}
.wpcf7-form select  {width: 470px;}
.course .llms-course-progress {float: left; min-width: 450px;}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {	 
}
@media only screen and (max-width: 959px) {
	.gf-menu .dropdown{ min-width: 150px;}	
	.gf-menu .item, .gf-menu.l1 > li > .item{ font-weight: 600;}
	.gf-menu.l1 > li > .item{ margin: 0 9px;}
	.gf-menu .item, .gf-menu.l1 > li > .item{ font-size: 14px;}
	.layout-mode-responsive .gf-menu.l1 > li > .item{ font-size: 14px;}
	.layout-mode-responsive .gf-menu.l1 > li.active > .item{ font-size: 14px;}
	#text-4{ margin: 35px 0 32px !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {	
	.post-72 .one_fifth{ width: 20%; margin-right: 0;}
	.post-72 .four_fifth{ width: 77%; float: right;}
}
@media only screen and (max-width: 768px) {
	.rt-grid-3, .rt-grid-9{ width: 100%;}
	.four_fifth{ width: 100%;}
	.four_fifth h3{ padding-top: 0;}
	#rt-header{ text-align: center;}
	#menu-top li{ float: none;}
	#menu-top{ text-align: center; margin: 15px 0 0 0;}
	#text-4{ float: none; display: inline-block; margin: 20px auto 0 !important;}
	.flexslider .flex-direction-nav .flex-prev{ width: 12px; height: 28px; margin-top: -14px; left: 12px; background-size: 100% auto;}
	.flexslider .flex-direction-nav .flex-next{ width: 12px; height: 28px; margin-top: -14px; right: 12px; background-size: 100% auto;}
	.caption h2{ font-size: 16px; margin: 0 0 10px;}
	div .metaslider a.button, div .metaslider a.button:hover{ font-size: 16px;}
	
	.one_third, body .rt-grid-4{ width: 100%; margin: 0;}
	.two_third{ width: 100%;}
	/*.widget_gantry_menu div { height: auto !important; margin: 0 !important;}*/
	.layout-mode-responsive .gf-menu-device-container{ margin: 15px 0 0 0 !important;}
	.home .last_column > *{ padding-left: 0;}
	#mc-embedded-subscribe-form{ max-width: 70%;}
	.component-content .item-page h1, .component-content .item-page .course h2, .component-content .item-page .lesson h2, .component-content .item-page .llms_question h2{ font-size: 27px;}
	.wpcf7-form { margin-right: 30px;}
	
	/*.gf-menu-toggle, .gf-menu-toggle.active{ background: #e05c32; color: #fff; box-shadow: none; border: 0; }
	.gf-menu-toggle .icon-bar{ color: #fff; background: #fff;}
.layout-mode-responsive .gf-menu li{ display: block;}
.layout-mode-responsive .gf-menu .dropdown .column{ border: 0;}
.layout-mode-responsive .gf-menu li:hover{ background: url(../images/menu/tree-node.png) no-repeat 0 0 !important;}
.layout-mode-responsive .gf-menu{ float: none;}*/
	
	
}	
@media only screen and (max-width: 600px) {
	.home .one_third{ clear: none;}
	.rt-container{ max-width: 95%;}
	.one_half{ width: 95%;}
	div .metaslider a.button, div .metaslider a.button:hover{ font-size: 14px;}
	.component-content .item-page h1, .component-content .item-page .course h2, .component-content .item-page .lesson h2, .component-content .item-page .llms_question h2{ font-size: 25px;}
	
}
@media only screen and (max-width: 480px) {
		div .metaslider .caption-wrap{ position: static; color: #1a1a1a;}
		.caption h2{ color: #e05c32; margin: 10px 0;}
		div .metaslider a.button, div .metaslider a.button:hover{ border-color: #e05c32; color: #e05c32;}
		#rt-showcase .metaslider a.button:hover{color: #fff; }
		.flex-control-nav li a{ background: #1a1a1a;}
		.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{ background: #e05c32;}
		.flex-control-nav{ bottom: 0;}
		.component-content .item-page h1,.component-content .item-page .course h2, .component-content .item-page .lesson h2, .component-content .item-page .llms_question h2{ font-size: 18px;}
		.llms-form-fields input {max-width: 300px;}
}
@media only screen and (min-width: 400px) and (max-width: 460px) { }
@media only screen and (min-width: 360px) and (max-width: 400px) { }
@media only screen and (max-width: 321px){ }
@media only screen and (max-width: 320px) {	

}
@media only screen and (max-width: 259px) {

}



